» Ubuntu » Paquets » raring (13.04) » interpreters » libfusefs-ruby1.8
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Paquet source : ruby-fusefs  ]

Paquet : libfusefs-ruby1.8 (0.7.0-3) [universe]

Liens pour libfusefs-ruby1.8

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ruby-fusefs :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Transitional package for ruby-fusefs

Paquets fournissant libfusefs-ruby1.8

ruby-fusefs
library to easily define a filesystem in Ruby using fuse

Autres paquets associés à libfusefs-ruby1.8

  • dépendances
  • recommandations
  • suggestions
  • dep: ruby-fusefs
    library to easily define a filesystem in Ruby using fuse

Télécharger libfusefs-ruby1.8

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 2,1 ko28,0 ko [liste des fichiers]